<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huiju.estateagents.redpack.mapper.TaMpPersonMapper">

    <select id="getByMiniAppPerson" resultType="com.huiju.estateagents.redpack.entity.TaMpPerson">
        SELECT
            t.*
        FROM
            ta_mp_person t
        INNER JOIN ta_mp_miniapp s ON t.mp_person_id = s.mp_person_id
        WHERE
            t.org_id = #{orgId}
            AND s.miniapp_person_id = #{miniAppPersonId}
    </select>
</mapper>
